/**************** 16-7-2019 *******************/
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800,900&display=swap');

/*
font-family: 'Montserrat', sans-serif;
*/

body{ padding:0; margin:0; font-size:12px; color:#000; font-family: 'Montserrat', sans-serif;}
a {outline:none !important; text-decoration:none;
-webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
a:hover, a:focus, select:focus, button:focus { outline:none; text-decoration:none;}
* { margin:0; padding:0;}
img { border:none; vertical-align:middle; max-width:100%;}
li{ list-style:none;}
h1, h2, h3, h4, h5, h6, input, select, textarea, button{ outline:none !important; font-family: 'Montserrat', sans-serif;}
input, textarea, select{ /*-moz-appearance: none; -webkit-appearance: none;*/}

.container{ width:96%; max-width:1280px; margin:0 auto; padding:0;}

/***********  Top Part  ************/

header{ width:100%; float:left; margin:0px; padding:0px;}

.nav_sec{ width:100%; float:left; margin:0px; padding:32px 0 10px 0; position:absolute; top:0; z-index:999;}
.nav_sec .navbar-brand{ padding:0; margin:0;}
.nav_sec .navbar{ padding:0;}
.nav_sec .navbar-light .navbar-nav li{ margin:0;}
.nav_sec .navbar-light .navbar-nav .nav-link{ margin:0 50px 0 0; padding:12px 0; font-size:16px; color:#404040; font-weight:600; text-transform:uppercase;}
.nav_sec .navbar-light .navbar-nav .nav-link:hover, .nav_sec .navbar-light .navbar-nav .nav-link:focus{ background:none; color:#cd160f; border-bottom-color:#cd160f;}
.nav_sec .navbar-light .navbar-nav .show > .nav-link, .nav_sec .navbar-light .navbar-nav .active > .nav-link, .nav_sec .navbar-light .navbar-nav .nav-link.show, .nav_sec .navbar-light .navbar-nav .nav-link.active{ background:none; color:#cd160f; border-bottom-color:#cd160f;}

.nav_sec .navbar-light .navbar-nav li:last-child .nav-link{ margin-right:0;}

.nav_sec .dropdown-menu{ border-radius:0; border:none; box-shadow:0 0 12px rgba(0,0,0,0.1); padding:13px 10px;}
.nav_sec .dropdown-item{ padding:6px 15px 6px 10px; font-size:16px; color:#333; font-weight:600;}
.nav_sec .dropdown-item:hover, .nav_sec .dropdown-item.active{ background:none; color:#cd160f;}

.top_links{ width:100%; float:left; margin:0; padding:0;}
.top_links li{ display:inline-block; margin:0 35px 0 0; padding:0 35px 0 0; line-height:32px; border-right:1px solid rgba(0,0,0,0.1);}
.top_links li:last-child{ margin-right:0; padding-right:0; border:none;}
.top_links li a{ display:inline-block; color:#fff; position:relative;}
.top_links li span{ width:23px; height:23px; border-radius:50%; background:#cd160f; font-size:12px; color:#fff; font-weight:500; line-height:23px; text-align:center; position:absolute; bottom:-8px; right:-50%;}
.top_links li a:hover{}

/***********  Section Part  ************/

section{ width:100%; float:left; margin:0px; padding:0px;}

.wrapper{ width:100%; float:left; margin:0; padding:213px 0 0 0; background:url(../images/top_bg.jpg) no-repeat center top; background-size:cover;}

.prod_slider{ width:100%; float:left; margin:0; padding:0 0 100px 0;}
.prod_slide_main{ width:100%; float:left; margin:0 0 30px 0; padding:0;}
.prod_slider figure{width:100%; float:left; margin:0; padding:0; text-align:center;}
.prod_slider .slick-slide img{ display:inline-block;}

/****** Thumb ******/
.prod_slider_mini{ width:100%; float:left; margin:0; padding:0; text-align:center; position:relative;}
.prod_slider_mini .slick-slide figure{ width:100px; float:none; display:inline-block; border:1px solid #d5d5d5; padding:0; margin:0;}
.prod_slider_mini .slick-slide img{ display:block; opacity:0.2; width:100%;}
.prod_slider_mini .slick-slider{ padding:40px 0;}
.prod_slider_mini .slick-slide.slick-current.slick-active.slick-center figure{ border-color:#cd160f;}
.prod_slider_mini .slick-slide.slick-current.slick-active.slick-center img{ opacity:1;}
.prod_slider_mini .slick-prev, .prod_slider_mini .slick-next{ width:35px; height:40px; margin-top:0; transform:inherit !important; color:#000; z-index:99; left:50%; margin-left:-17px;}
.prod_slider_mini .slick-prev{ top:0;}
.prod_slider_mini .slick-next{ top:auto; bottom:5px;}
.prod_slider_mini .slick-prev::before{ content:"\f106"; font-family: FontAwesome; font-size:35px; opacity:1; color:inherit;}
.prod_slider_mini .slick-next::before{ content:"\f107"; font-family: FontAwesome; font-size:35px; opacity:1; color:inherit;}
.prod_slider_mini .slick-prev:hover, .prod_slider_mini .slick-next:hover, .prod_slider_mini .slick-prev:focus, .prod_slider_mini .slick-next:focus{ color:#cd160f;}

.prod_detail{ width:100%; float:left; margin:0 0 0 0; padding:0 0 0 50px;}
.prod_detail h2{ margin:0 0 0 0; padding:0; font-size:60px; color:#111010; font-weight:800; line-height:62px; text-transform:uppercase;}
.prod_detail p{ margin:0 0 31px 0; padding:0; font-size:19px; color:#404040; line-height:30px;}
.prod_detail .price{ display:inline-block; margin:0 56px 40px 0; padding:0; font-size:25px; color:#000000;}
.prod_detail .rate{ display:inline-block; margin:0 0 28px 0; padding:0; font-size:16px; color:#f9c400;}
.prod_detail .rate i{ margin-right:1px;}
.prod_detail .rate span{ font-size:16px; color:#636363; font-weight:500; letter-spacing:1px; margin-left:11px;}

.quantity_info{ width:100%; max-width:148px; display:inline-block; margin:0 50px 25px 0; padding:0;}
.quantity_info .btn-default{ width:40px; height:40px; margin:0; padding:0; background:#FFF; font-size:40px; color:#cd160f; font-weight:600; border:none; box-shadow:0 0 6px 1px rgba(0,0,0,0.16); border-radius:50%; line-height:40px;}
.quantity_info .form-control{ height:30px; background:none; border:none; box-shadow:none; margin:0; padding:8px 0 0 0; font-size:22px; color:#535456; font-weight:700; text-align:center; line-height:0px;}

.prod_detail .add_link{ display:inline-block; margin:0; padding:0 18px 0 0; height:60px; background:#cd160f; font-size:16px; font-weight:700; text-transform:uppercase; color:#fff; line-height:60px; border-radius:20px 0 0 20px; border:none; cursor:pointer;}
.prod_detail .add_link i{ width:60px; height:60px; line-height:61px; display:inline-block; box-shadow:0 0 0 7px #f5f3f0; border-radius:50%; text-align:center; margin-right:20px;}
.prod_detail .add_link:hover{ background:#000; color:#fff;}
.prod_detail h2 { margin-top: 0px; }
@media (min-width: 770px) {
    .prod_detail h2 { margin-top: 160px; }
}
@media only screen and (max-width: 770px) {
    .prod_detail h2  { margin-top: 0px; }
}

/****** Welcome Sec ******/
.welcome_sec{ width:100%; float:left; margin-bottom:18px; margin-top:118px; padding:0 118px 0 0; background:url(../images/welcome_image.jpg) no-repeat right top; background-size:50% auto;}
.welcome_sec .detail{ width:100%; float:left; margin:0; padding:0 36px;}
.welcome_sec h2{ margin:36px 0 30px 0; padding:0; font-size:60px; color:#111010; font-weight:800; line-height:64px; text-transform:uppercase;}
.welcome_sec h2 small{ font-size:22px; font-weight:600; display:block; margin-bottom:-13px;}
.welcome_sec p{ margin:0 0 30px 0; padding:0; font-size:21px; color:#404040; text-align:justify;}
.welcome_sec p strong{ font-weight:600; letter-spacing:1px;}
.welcome_sec figure{ width:100%; float:left; margin:0; padding:0;}

/******** Benifit Sec ********/
.benifit_sec{ width:100%; float:left; margin-top:36px; padding:64px 0 0 0;}
.benifit_sec .container{ max-width:1560px;}
.global_title{ margin:0 0 60px 0; padding:0 0 14px 0; font-size:60px; color:#111010; text-transform:uppercase; font-weight:800; text-align:center; position:relative;}
.global_title:after{ content:""; width:56px; height:3px; background:#cd160f; position:absolute; bottom:0; left:50%; margin-left:-28px;}
.benifit_sec .inner{ width:100%; float:left; margin:0; padding:0; position:relative;}
.benifit_sec figure{ width:100%; max-width:680px; display:block; margin:0 auto 70px auto; padding:0;}
.benifit_sec figure img{ width:100%;}
.b_block .panels{ height:auto !important;}
.b_block{ width:100%; display:block; margin:0 0 30px 0; padding:28px 0 0 0; max-width:394px; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out; min-height:218px;}
.b_block h3{ margin:0 0 20px 0; padding:0; font-size:23px; color:#000000; font-weight:600; line-height:26px; text-transform:uppercase; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}
.b_block p{ margin:0; padding:0; font-size:18px; color:#404040; line-height:28px;}
.b_block i{ width:100px; height:100px; display:inline-block; margin:0; padding:0; position:absolute; border:1px solid #dedede; border-radius:50%;}

.b_block.b_block1{ max-width:800px; margin:0 auto -50px auto; text-align:center; padding-bottom:100px; position:relative; padding-top:0;}
.b_block.b_block1 i{ left:50%; bottom:0; margin-left:-50px; background:#fff url(../images/benifit_icon_1.png) no-repeat center center;}
.b_block.b_block1 p{ margin:0 0 15px 0; min-height:56px;}
.b_block.b_block1 h3{ padding-top:76px; margin-bottom:-56px;}

.b_block.b_block2{ position:absolute; left:0; top:40%; padding-right:20px; text-align:right;}
.b_block.b_block2 i{ left:100%; top:0; background:#fff url(../images/benifit_icon_2.png) no-repeat center center;}

.b_block.b_block3{ position:absolute; left:50px; bottom:0; padding-right:20px; text-align:right;}
.b_block.b_block3 i{ left:100%; top:0; background:#fff url(../images/benifit_icon_3.png) no-repeat center center;}

.b_block.b_block4{ position:absolute; right:50px; bottom:0; padding-left:20px;}
.b_block.b_block4 i{ right:100%; top:0; background:#fff url(../images/benifit_icon_4.png) no-repeat center center;}

.b_block.b_block5{ position:absolute; right:0; top:40%; padding-left:20px;}
.b_block.b_block5 i{ right:100%; top:0; background:#fff url(../images/benifit_icon_5.png) no-repeat center center;}

.b_block.b_block1 .active h3{ margin-bottom:20px; padding-top:0;}
.b_block .active h3{ color:#cd160f;}

.b_block.b_block1 .active i{ background:#cd160f url(../images/benifit_icon_1_h.png) no-repeat center center; border-color:#cd160f;}
.b_block.b_block2 .active i{ background:#cd160f url(../images/benifit_icon_2_h.png) no-repeat center center; border-color:#cd160f;}
.b_block.b_block3 .active i{ background:#cd160f url(../images/benifit_icon_3_h.png) no-repeat center center; border-color:#cd160f;}
.b_block.b_block4 .active i{ background:#cd160f url(../images/benifit_icon_4_h.png) no-repeat center center; border-color:#cd160f;}
.b_block.b_block5 .active i{ background:#cd160f url(../images/benifit_icon_5_h.png) no-repeat center center; border-color:#cd160f;}
.b_block .panels{ display:none;}

/***********  Instagram Sec  ************/
.instagram_sec{ width:100%; float:left; margin:0; padding:10px 10px 0 10px; background:#f6f4f2;}
.instagram_sec .left_block{ width:35%; float:left; margin:0; padding:0;}
.instagram_sec figure{ width:100%; float:left; margin:0 0 10px 0; padding:0; overflow:hidden;}
.instagram_sec figure img{ width:100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; vertical-align: middle;}
.instagram_sec figure img:hover{transform:scale(1.1); -ms-transform:scale(1.1); -moz-transform:scale(1.1); -webkit-transform:scale(1.1); -o-transform:scale(1.1);}

.instagram_sec .middle_block{ width:30%; float:left; margin:0; padding:0; text-align:center;}
.instagram_sec .middle_block i{ margin:0 0 18px 0; padding:0; font-size:55px; color:#c3150e;}
.instagram_sec .middle_block h2{ margin:0 0 44px 0; padding:0; font-size:60px; color:#111010; text-transform:uppercase; font-weight:800;}
.instagram_sec .middle_block h2 small{ display:block; font-size:26px; color:#000000; font-weight:700; letter-spacing:3px; margin:10px 0 0 0;}
.instagram_sec .follow_btn{ margin:0 0 6px 0; padding:16px 25px; display:inline-block; background:#fff; font-size:20px; color:#cd160f; text-transform:uppercase; font-weight:700; position:relative;}
.instagram_sec .follow_btn:after{ content:""; width:100%; height:100%; border:2px solid #fff; position:absolute; top:6px; left:6px; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.instagram_sec .follow_btn:hover{ background:#c3150e; color:#fff;}
.instagram_sec .follow_btn:hover:after{ border-color:#c3150e;}
.instagram_sec .right_block{ width:35%; float:right; margin:0; padding:0;}

.instagram_sec .left_block .row{  margin:0 -5px;}
.instagram_sec .left_block [class^="col-"], .instagram_sec .left_block > [class*=" col-"] {    padding:0 5px;}
.instagram_sec .right_block .row{  margin:0 -5px;}
.instagram_sec .right_block [class^="col-"], .instagram_sec .right_block > [class*=" col-"] {    padding:0 5px;}

/***********  Fresh Sec  ************/
.fresh_sec{ width:100%; float:left; margin:0; padding:55px 0; background:#ca160f;}
.fresh_sec .fresh_block{ display:inline-block; margin:0; padding:0; font-size:24px; color:#ffffff; font-weight:800; text-transform:uppercase; line-height:46px;}
.fresh_sec .fresh_block i{ width:46px; float:left; margin-right:18px;}
.fresh_sec .fresh_block span{ overflow:hidden; font-size: 12pt; }

/***********  Footer Part  ************/

footer{ width:100%; float:left; margin:0px; padding:0px;}

.footer_detail{ width:100%; float:left; margin:0; padding:60px 0 0 0;}
.footer_detail .footer_logo{ width:100%; float:left; margin:25px 0 45px 0; padding:0;}

ul.footer_social{ width:100%; float:left; margin:0; padding:0;}
ul.footer_social li{ margin:0; padding:0; display:inline-block;}
ul.footer_social li a{ width:59px; height:59px; margin:0 7px 0 0; padding:0; display:inline-block; background:#f0f0f0; border-radius:50%; font-size:22px; color:#606060; text-align:center; line-height:59px;}
ul.footer_social li a:hover{ background:#c3150e; color:#fff;}

.footer_detail h3{ margin:25px 0 23px 0; padding:0; font-size:19px; color:#111010; font-weight:700; text-transform:uppercase;}
ul.footer_link{ width:100%; float:left; margin:0; padding:0;}
ul.footer_link li{ margin:0 0 18px 0; padding:0; display:block; font-size:16px; color:#636363; font-weight:600;}
ul.footer_link li a{ color:#636363;}
ul.footer_link li a:hover{ color:#c3150e;}

.footer_detail .add_block{ width:100%; float:left; margin:0 0 14px 0; padding:0; font-size:16px; color:#636363; font-weight:600; line-height:21px;}
.footer_detail .add_block small{ margin:0; padding:0; display:block; font-size:11px; color:#8f8f8f; font-weight:500; text-transform:uppercase;}
.footer_detail .add_block strong{ margin:0; padding:0; display:block; font-size:18px; color:#636363; font-weight:800;}

/********  Copyright  ********/
.copyright{ width:100%; float:left; margin:65px 0 0 0; padding:45px 0; border-top:1px solid #e5e5e5; font-size:16px; color:#404040; text-align:center;}
.copyright strong{ color:#c3150e; font-weight:500;}
.copyright span{ color:#dcdcdc; margin:0 20px;}
.copyright a{ color:#404040;}
.copyright a:hover{ color:#c3150e;}

/************** 19-7-2019 **************/
.nav_sec.inner_hd{ padding:20px 0; position:relative; top:0; z-index:999; border-bottom:1px solid rgba(0,0,0,0.1); background:none;}